package com.xinelu.manage.mapper.projectlastresult;

import com.xinelu.manage.domain.projectlastresult.ProjectLastResult;

/**
* @author haown
* @description 针对表【project_last_result(最近一次检测项目结果表)】的数据库操作Mapper
* @createDate 2024-03-06 10:49:43
* @Entity com.xinelu.manage.domain.projectlastresult.ProjectLastResult
*/
public interface ProjectLastResultMapper {

    int deleteByPrimaryKey(Long id);

    int insert(ProjectLastResult record);

    int insertSelective(ProjectLastResult record);

    ProjectLastResult selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(ProjectLastResult record);

    int updateByPrimaryKey(ProjectLastResult record);

}
